function k8(){}
function Dyb(){}
function Iyb(){}
function Nyb(){}
function Gyb(){return YV}
function w8(){return MS}
function Lyb(){return ZV}
function Qyb(){return $V}
function Myb(a){this.b.rd()}
function Ryb(a){TKb(this.b)}
function Kyb(a,b){a.b=b;return a}
function Fyb(a,b){a.b=b;return a}
function Pyb(a,b){a.b=b;return a}
function ELb(a,b){DLb();FLb(a,b,false,PXc);return a}
function snb(){!enb&&(enb=Qgb(new Ogb,OXc,0,0,120,87));return enb}
function Hyb(a){var b,c,d;c=TO(a.g,36);b=Dr((Aq(),c.M))+10;d=Fr(c.M)+10;hLb(this.b,b,d);this.b.td()}
function x8(){s8=true;r8=(u8(),new k8);uo((ro(),qo),26);!!$stats&&$stats($o(FXc,Ojc,null,null));r8.yc();!!$stats&&$stats($o(FXc,tCc,null,null))}
function A8(){var a,b,c,d,e,f,g;while(p8){a=p8;p8=p8.c;!p8&&(q8=null);Jjb(a.b.b,(f=ELb(new KKb,true),f.Cc(GXc),f.p=HXc,aLb(f),HXc.length==0&&(f.p=null),ILb(f,_Nb(new QNb,IXc)),e=wJb(new sJb,JXc,Fyb(new Dyb,f)),c=yTb(new wTb,rnb(Ojb())),b=PKb(new LKb,true),b.t=true,b.Cc(KXc),b.Uc(c),Ehb(c,Kyb(new Iyb,b),(gx(),gx(),fx)),d=yTb(new wTb,snb(Ojb())),u1b(d.M,Cjc,LXc),vhb(d.M,MXc,true),Ehb(d,Pyb(new Nyb,b),fx),g=y1b(new v1b),g.f[Lmc]=5,z1b(g,e),z1b(g,_Nb(new QNb,NXc)),z1b(g,d),g))}}
var HXc='150px',NXc="<br><br><br><b>Cliquez sur une image pour l'afficher \xE0 sa taille maximale:<\/b>",JXc='Afficher la fen\xEAtre pop-up basique',QXc='AsyncLoader26',IXc='Cliquez en dehors de cette fen\xEAtre pop-up pour la faire dispara\xEEtre.',RXc='CwBasicPopup$1',SXc='CwBasicPopup$2',TXc='CwBasicPopup$3',MXc='cw-BasicPopup-thumb',KXc='cwBasicPopup-imagePopup',GXc='cwBasicPopup-simplePopup',LXc='cwBasicPopup-thumb',OXc='data:image/jpeg;base64,[encoded data, 4420 characters]',PXc='popup',FXc='runCallbacks26';_=k8.prototype=new l8;_.gC=w8;_.yc=A8;_.tI=0;var enb=null;_=Dyb.prototype=new pm;_.gC=Gyb;_.ab=Hyb;_.tI=164;_.b=null;_=Iyb.prototype=new pm;_.gC=Lyb;_.ab=Myb;_.tI=165;_.b=null;_=Nyb.prototype=new pm;_.gC=Qyb;_.ab=Ryb;_.tI=166;_.b=null;var MS=C8b(dwc,QXc),YV=C8b(rzc,RXc),ZV=C8b(rzc,SXc),$V=C8b(rzc,TXc);x8();